@font-face {
    font-family: "mainFont";
    src: url("../font/Monotype.com.ttf");
    font-weight: 700;
}
*{
    font-family: mainFont;
    font-weight: 200;
    box-sizing: border-box;
}
body{
    display: grid;
    place-items: center;
    width: 100%;
    height: 100vh;
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
   position: relative;
   background-color: rgb(0, 0, 0);
}

:root{
--button-color:blue;
--back-blue:aliceblue;
}

#canvas1 {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    
}

.canvasBlock {
    display: grid;
    place-items: center;
    position: relative;
    z-index: 5;
    background-color: transparent;
    border: 2px solid white;
    width: 95%;
    max-width: 900px;
    border-radius: 20px;
    overflow: hidden;
}

.logoMyLand {
    width: 100%;
    z-index: 10;
    background-color: transparent;
    position: relative;
}
.hideSand{
    opacity: 0;
    transition: .5s ease;
}
.myLandFullBlock{
    background-color: black;
    min-height: 100vh;
    z-index: 10;
}

.mainBlock{
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
    color:white;
    min-height: 100vh;
    background-image: url(../image/inshi/back.png);
}
.mainBlock > .textBlock{
    position: absolute;
    font-size: min(400%,15rem);
    user-select: none;
}


@keyframes donateToAnim {
    0%{transform: translateX(-50%);}
    10%{transform: translateX(-50%);}
    20%{transform: translateX(0%);}
    100%{transform: translateX(0%);}
}
@media screen and (min-width:1000px)  {

    .doneProgress:hover{
        transform: scale(1.1);
        transition: .4s ease;
    }
    .postItemList{
        grid-template-columns: 50% 50%;
    }
    .blockDonateWrap{
        grid-template-columns: 50% 50%;
    }
    .mobileToogle{
        display: none;
    }
    .navBlock{
        display: flex;
    }
    .docImgBlock{
        overflow-x: hidden;
        max-width: 1200px;
        grid-template-columns: 50% 50%;
    }
    .textBackDron{
        text-align: center;
        font-size: 3rem;
    }
}